@font-face {
font-family: 'FontAwesome';src: url('fonts/fontawesome-webfont.eot');
src: url('fonts/fontawesome-webfont.eot') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2') format('woff2'), url('fonts/fontawesome-webfont.woff') format('woff'), url('fonts/fontawesome-webfont.ttf') format('truetype'), url('fonts/fontawesome-webfont.svg#fontawesomeregular') format('svg');font-weight: normal;font-style: normal;}
/*http://www.egotur.com/icons/et-line-font/*/
@font-face {
font-family: 'et-line';src:url('fonts/et-line.eot');src:url('fonts/et-line.eot?#iefix') format('embedded-opentype'),url('fonts/et-line.woff') format('woff'),
url('fonts/et-line.ttf') format('truetype'),url('fonts/et-line.svg#et-line') format('svg');font-weight: normal;font-style: normal;}
.font-icn,.fb,.twrt,.lnkd,.insta,.adds,.calls,.email {font-family:'FontAwesome'; font-style:normal; font-weight:normal;}
.Line-icns {font-family:'et-line'; font-style:normal; font-weight:normal;}
.fb:before { content:"\f09a";} .twrt:before { content:"\f099";} .lnkd:before { content:"\f0e1";} .insta:before { content:"\f16d";} .adds:before {content: "\f041";font-size:16px; margin-right:15px;float: left;}
.calls:before {content: "\f10b";font-size:23px;margin-right:15px;float: left;}.email:before {content: "\f003";font-size:16px;margin-right:15px;float: left;}
.dwn::before {content: "\f0ed";font-size: 15px;margin-right: 5px;font-family: 'FontAwesome';}
body {margin:0;padding:0;font-family:'Open Sans',sans-serif;font-size:14px;color:#000;}
*,*:before,*:after {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}*{outline:none!important;}
*::-moz-selection { background: #ff4f01;color:#fff;}*::selection { background: #ff4f01;color:#fff }
.animets{-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;}img {border:0;}
/* start preloader   */
.preloader{position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 99999;display: -webkit-flex;display: -ms-flexbox;display: flex;
-webkit-flex-flow: row nowrap;-ms-flex-flow: row nowrap;flex-flow: row nowrap;-webkit-align-items: center;-ms-flex-align: center;align-items: center;background: none repeat scroll 0 0 #f2cdb3;}
.sk-spinner-rotating-plane.sk-spinner {width: 30px;height: 30px;background-color: #fff;margin: 0 auto;-webkit-animation: sk-rotatePlane 1.2s infinite ease-in-out;
animation: sk-rotatePlane 1.2s infinite ease-in-out;}
@-webkit-keyframes sk-rotatePlane{0%{-webkit-transform:perspective(120px) rotateX(0) rotateY(0);transform:perspective(120px) rotateX(0) rotateY(0)}50%{-webkit-transform:perspective(120px) rotateX(-180.1deg) rotateY(0);transform:perspective(120px) rotateX(-180.1deg) rotateY(0)}100%{-webkit-transform:perspective(120px) rotateX(-180deg) rotateY(-179.9deg);transform:perspective(120px) rotateX(-180deg) rotateY(-179.9deg)}}@keyframes sk-rotatePlane{0%{-webkit-transform:perspective(120px) rotateX(0) rotateY(0);transform:perspective(120px) rotateX(0) rotateY(0)}50%{-webkit-transform:perspective(120px) rotateX(-180.1deg) rotateY(0);transform:perspective(120px) rotateX(-180.1deg) rotateY(0)}100%{-webkit-transform:perspective(120px) rotateX(-180deg) rotateY(-179.9deg);transform:perspective(120px) rotateX(-180deg) rotateY(-179.9deg)}}
/* end preloader */
.scrollToTop {background:#ed0606;bottom:10px;color:#fff;cursor:pointer;float:right;font-size:20px;height:28px;line-height:25px;position:fixed;right:10px;text-align:center;width:30px;
z-index:99; display:none; cursor:pointer;}
.rsp-img {float:left; max-width:100%;}
a{text-decoration:none;color:#ff4f01;} a:hover{ color:#fb5e33;}
h1,h2,h3,h4,h5{margin:0;font-weight:700; color:#000;}
p{margin:0 0 10px;line-height:26px;}
.noLst { list-style:none; margin:0; padding:0;}.pullLft {float:left;}.pullRit {float:right;}.pullNon { float:none; display:inline-block;}
.row{width:100%;overflow:hidden;}
.col-3 {width:33.33%}.col-2 {width:50%;}.col-4 {width:25%;} .col-1 {width:100%;}
.sctn {float:left;width:100%;padding:70px 0;}
.secTil {float:left;width:100%; text-align:center;color:#000; font-weight:600; font-size:26px;font-family:'Open Sans',sans-serif;} .secTil span {color:#000; font-weight:300;}
.subttl { float:left; width:100%; text-align:center;} .subttl strong { font-size:17px; font-weight:600; text-transform:uppercase; letter-spacing:5px; color:#000; position:relative; padding:0 70px;}
.subttl strong:after,.subttl strong:before { content:""; position:absolute; left:0; width:60px; height:1px; background:#f1453d; top:10px;} .subttl strong:before{ left:inherit; right:0;}
.subttl strong span { color:#f1453d;}
.slog { float:left; width:100%;text-align:center; font-size:24px; line-height:30px; color:#000; }
.wper {width:1180px;margin:0 auto; display:block;}.wper::after {content:"";display:table;clear:both;}
hr{height:2px; background:#0c3b83;width: 80px; border:none; display:inline-block; float:none; margin:10px 0;}
.btns {display: inline-block;padding: 7px 25px;color: #0c3b83;background: #fff;border: 1px solid #0c3b83;letter-spacing: 1px;font-size: 16px;font-weight: normal;cursor: pointer;}
.btns.blk {background:#000;color:#fff;} 
.btns:hover,.btns.blk:hover {opacity:0.6;} .btns:hover{color:#0c3b83;}.btns.blk:hover{ color:#fff;}
.header {position:fixed;top:0; width:100%; padding:0; z-index:2; background:#fff;} .header.fixed {box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.2);}
.header .hdrlgo,.hdrlgo img {float:left;} .hdrlgo img { padding:5px 0;}
.hdrspc{float:left;width:100%;height:95px; background:#ccc;}
.hdrlnk {float: right;padding: 7px 10px;background: #f2f2f2;border-radius: 0 0 0 50px;margin-bottom: 10px;} .hdrlnk a { float:left; padding-left:15px; font-size:13px;} .hdrlnk i {font-family:'FontAwesome';font-style:normal;font-weight:normal;float:left; color:#000;}
.ph:before {content:"\f095";font-size: 15px;margin-right: 5px;} .usr:before {content:"\f2c0";font-size: 15px;margin-right: 5px;} .rpy:before {content:"\f156";font-size: 15px;margin-right: 5px;}
.hdrMnu {float:right;transition:all 0.5s ease; clear:right;}  
.topMnu {list-style:none;margin:0;padding:0;text-align:center;} .topMnu > li { display:inline-block; margin:0 0 0 20px; padding:0; position:relative; vertical-align:top;}
.topMnu > li > a { color:#0c3b83;padding:12px 0; float:left;font-weight:600; font-size:14px;text-transform: uppercase;}
.topMnu > li.crnt > a,.topMnu > li:hover > a {color:#ff4f01;/* border-bottom:2px solid #0c3b83;*/}
.topMnu li .sub-menu:after {border-bottom:10px solid #FFFFFF;border-left:10px solid transparent;border-right:10px solid transparent;content:"";display:inline-block;left:20px;position:absolute;top:-10px;}
.topMnu li .sub-menu:before {border-bottom:11px solid rgba(0,0,0,0.2);border-left:11px solid transparent;border-right:11px solid transparent;content:"";display:inline-block;left:19px;position:absolute;
top:-11px;}
.topMnu li .sub-menu {list-style:none;margin:0;padding:10px 0;position:absolute;left:0;top:42px;width:230px;border:1px solid #ccc; border-top:2px solid #ff4f01;background:#fff;border-radius:0;
box-shadow:0 3px 5px rgba(0,0,0,0.2);opacity:0;z-index:99999;visibility:hidden;transition:all 0.5s ease;transform:translateY(40px);}
.topMnu li:hover > .sub-menu {opacity:1;display:block;visibility:visible;transform:translateY(0px);}
.sub-menu li {float: left;text-align: left;padding: 10px 15px;border-bottom: 1px dashed #ddd;width: 100%;} .sub-menu li:hover {opacity:0.8;}
.sub-menu li a {float: left;font-size: 14px;color: #333;line-height: 20px;width: 100%; font-weight:400;} .sub-menu li a:hover {color:#ff4f01;}
.mob-mnu { float:left; margin:0 5px; position:relative; width:20px; height:30px; background:none; cursor:pointer; z-index:99999; display:none;}
.mob-mnu::after {content: "";position: fixed;top: 95px;bottom: 0;left: 320px;right: 0;background: rgba(13,15,17,0.7);display: none;
-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;transition: all 0.5s ease;}.actv.mob-mnu::after {display: block;}
.mnu-btn, .mnu-btn::before, .mnu-btn::after {background-color: #333;content: "";display: block;height: 1px;position: absolute;-o-transform: translateZ(0px);-ms-transform: translateZ(0px);
-moz-transform: translateZ(0px);-webkit-transform: translateZ(0px);transform: translateZ(0px);-o-transform-origin: 50% 50% 0;-ms-transform-origin: 50% 50% 0;-moz-transform-origin: 50% 50% 0;
-webkit-transform-origin: 50% 50% 0;transform-origin: 50% 50% 0;-o-transition: all 0.1s ease-in-out 0s;-ms-transition: all 0.1s ease-in-out 0s;-moz-transition: all 0.1s ease-in-out 0s;
-webkit-transition: all 0.1s ease-in-out 0s;transition: all 0.1s ease-in-out 0s;width: 100%;}
.mnu-btn {  margin:15px 0 0;}.mnu-btn::before {top: -8px;}.mnu-btn::after {bottom: -8px;}
.actv .mnu-btn, .headr.fixed .actv .mnu-btn {background-color: transparent;}
.actv .mnu-btn::before, .actv .mnu-btn::after {bottom: 0;top: 0;}
.actv .mnu-btn::before {background-color:#333;-o-transform: rotate(45deg);-ms-transform: rotate(45deg);-moz-transform: rotate(45deg);-webkit-transform: rotate(45deg);transform: rotate(45deg);}
.actv .mnu-btn::after {background-color:#333;-o-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}

.slidSect{float:left;width:100%; position:relative;padding:30px 0; background:#f4f6f9;} .slidSect:before {position:absolute; content:""; left:0; top:0; right:0; height:50%;background:#0c3b83;}
.hmSlid {float:left;width:100%;} .hmSlid .slidimg {float:left;width:100%;background-position:center;background-repeat:no-repeat;background-size:cover;position:relative;border: 10px solid #90a0ad;}
.slidimg .sldCptn {position: absolute;left: 250px;bottom: 20px;right: 250px;background: rgba(255,255,255,0.7);padding: 7px 15px;text-align: center;} .slidimg .sldCptn h2 {float:left;width:100%;text-transform:uppercase; color:#ff4f01; font-size:32px;}
.slidimg .sldCptn p {float:left;width:100%;font-size:18px; color:#0c3b83; font-weight:600; margin:0; }



.Hmabut {float:left;width:100%;padding:40px 0 60px;}  
.Hmabut .imgbxLft {float:left;width:460px;} .Hmabut .TxtbxRit {float: right;width: 100%;text-align: center;}
.Hmabut .txtbxs { float:left; width:100%;} .Hmabut .txtbxs .hdn1 {float:left;width:100%; font-size:36px; color:#0c3b83; margin-bottom:20px;font-weight:600;} .Hmabut .txtbxs .hdn1 small {float:left;width:100%; color:#ff4f01; font-size:16px; }
.Hmabut .txtbxs p { float:left; width:100%; font-size:15px; line-height:35px;color:#666;} .Hmabut .btns { margin-top:10px;}

.Hmabut .cors {width: 100%;float: left;text-align: center;color: #0c3b83;font-weight: 600;text-decoration: underline;margin: 10px 0;}
.Hmabut .lstwy { float:left; width:100%; list-style:none; margin:20px 0 0 -20px; padding:0;width: calc(100% + 20px);} 
.Hmabut .lstwy li {float:left;width: calc(50% - 20px);margin-left:20px;padding:10px;background:#f4f5f7;text-align: left;}
.Hmabut .lstwy .crs-img {float: left;width: 270px;border: 5px solid #fff;} .Hmabut .lstwy .crs-img img {float:left;width:100%;}
.Hmabut .lstwy .bx-Cnts { float:right; width:calc(100% - 290px);} .lstwy .bx-Cnts h2 {float:left;width:100%;color:#0c3b83; font-size:36px; font-weight:800; margin-top:20px;}
.lstwy .bx-Cnts small {font-size:15px;font-weight:normal;float: left;width: 100%;border-bottom: 1px solid;padding-bottom: 5px;margin-bottom: 10px;} .lstwy .bx-Cnts p {float: left;width: 100%;font-size: 13px;color: #444;line-height: 21px;margin:0 0 5px;}
.lstwy .bx-Cnts .btns {float: left;color: #fb3703;background: #fff;border: 1px solid #ccc;padding: 7px 10px;font-size: 14px;
font-weight: normal;text-transform: none;min-width: inherit;margin-right: 7px;} .lstwy .bx-Cnts .btns:hover {color:#2e3192;}


.imprtLnks{list-style: none;float: left;width: 100%;margin: 0;padding: 0;} .imprtLnks li{display: inline-block;width: 80px;} .imprtLnks img{width: 100%;} .imprtLnks img:hover{opacity: 0.7;}


.corSect {float:left;width:100%;background:#f4f6f9; padding:70px 0; height:350px; margin-bottom:100px;} .corSect .corsImg {float:right;margin:-130px 0 0;}
.corSect .corsbx { float:left; width:calc(100% - 560px); background:#0c3b83;color:#fff; padding:35px;} .corsbx .hdn3 { float:left; width:100%; color:#fff; font-weight:600; font-size:20px;}
.corsbx .hdn2 {float: left;width: 100%;color: #fff;font-size: 30px;border-bottom: 1px solid #fff;padding-bottom: 10px;margin-bottom: 10px;} .corsbx .hdn2 small { font-weight:normal;font-size:18px;}
.corsbx strong { font-size:16px; font-weight:600;} .corsbx p { float:left; width:100%; margin:10px 0 0;}

.countr {float:left; width:100%; padding:80px 0;}
.countr .listing {float:left;margin:0 0 0 -20px;text-align:center;width:calc(100% + 20px);list-style:none;padding:0;}
.countr .listing > li {float:left;padding:30px 20px;width:calc(25% - 20px);background:#f4f6f9; margin-left:20px;}
.countr .imgicns {font-size:56px; font-weight:bold; color:#ff4f01;} .countr i{float:left;width:100%;font-style:normal;font-size:18px;color:#0c3b83;} 


.faclty {float:left; width:100%; padding:50px 0; background:url(../images/fclryBk.jpg) center center no-repeat; background-size:cover; text-align:center;}
.faclty .secTil {font-size:36px;color:#fff;text-transform:uppercase; font-weight:400; margin:0 0 30px;} .faclty .secTil strong {font-weight:bold;} .faclty .secTil small { float:left; width:100%; text-transform:none; font-weight:normal; font-size:18px;}
.fslryLst {float:left;list-style:none;margin:0 0 0 -20px;padding:0;width: calc(100% + 20px); margin-bottom:35px;}
.fslryLst li {width:calc(16.66% - 20px);float:left; margin-left:20px;color:#fff; text-align:center;}
.fslryLst .icns {display:inline-block;background:#fff;padding: 6px;border-radius:50px;width:80px;height:80px; margin-bottom:15px;}
.fslryLst h3 {color:#fff;} .faclty .btns {background:#fff;}
.studnt {margin-top:20px;}
.txtmon {float:left;width:100%;padding:0 0 60px;} .txtmon .secTil {float:left;width:100%; color:#ff4f01; text-transform:uppercase;} .txtmon .secTil small {float:left;width:100%;font-size:16px; color:#0c3b83;}
.clntbx {width:380px;background:#f5f6f7;text-align:center;padding:20px;float:left;}  .clntbx .hdn4 {float:left;width:100%;color:#f56709;}
.clntbx .clntimg { display:inline-block; vertical-align:top; width:100px; margin-top:-40px;border: 5px solid #fff;border-radius:50%;overflow: hidden; margin-bottom:15px;}
.studnt .item {padding-top:20px;} .clntbx p {float:left;width:100%; color:#6f6f6f; font-style:italic;} 
.clntbx p i {font-size: 40px;display: inline-block;vertical-align: middle;margin: 0 5px; font-family:Georgia, "Times New Roman", Times, serif}

.foter{float:left;width:100%;background:#0c3b83;padding-top:45px;} 
.foter .inbxs { float:left; width:30%; padding:10px 20px 10px 0; margin-bottom:20px;}
.foter .inbxs.big { float:right; width:40%; border-left:1px solid #ccc;padding:10px 0 10px 30px;} .foter .inbxs .hdn2 { float:left; width:100%; font-weight:600; margin-bottom:20px; color:#fff;} 
.foter .inbxs .hdn2 hr {margin:20px 0 0 5px; width:40px; background:#ff4f01;} .foter .inbxs p{line-height:20px;float:left;width: 100%; color:#fff;} .foter .inbxs p strong { font-weight:600; color:#fff;}
.foter .inbxs .adrs strong { font-weight:600; font-size:16px; color:#111;}
.socil { float:left;width:100%; list-style:none; margin:0 0 10px; padding:0;} .socil li{ float:left;margin-right:10px;} 
.socil a {height:35px; width:35px; color:#ff4f01;background:#fff; float:left; text-align:center; line-height:35px;border-radius:20px;} .socil a:hover {background:#ff4f01;color:#fff;}
.ftrmnu { float:left; width:100%; list-style:none; margin:0; padding:0;} .ftrmnu li {float:left; padding:10px 10px 0 0;} .ftrmnu li a {float:left;color:#fff;} 
.ftrmnu li a:hover {color:#ff4f01;} .qryfrm {float:left;width:100%;} .qryfrm .pullLft { padding-right:5px;} 
.qryfrm .inpts { float:left; width:100%; border:1px solid #eee; background:#fff; padding:10px; margin-bottom:5px;} .qryfrm textarea.inpts{ height:80px;}
.qryfrm .btns {float: left;width:auto;background: #ff4f01;color: #fff;font-weight: normal;padding: 10px;border:none;} 
.cprit{ float:left; width:100%; text-align:center; background:#00347b; margin:0; padding:10px; color:#fff;} .cprit a{color:#a7aaf1;}
/*--Inner Pages--*/
.inpghdr {float:left;width:100%;background: center center no-repeat; background-size:cover; padding:100px 0; text-align:center;position:relative;}
.inpghdr::before {content:"";position: absolute;left: 0;right: 0;top: 0;bottom: 0;background: rgba(12, 59, 131, 0.8);}.inpghdr .wper {position: relative;}
.inpghdr h1 { color:#fff;font-size:36px; text-transform:uppercase; text-align:center;}
.brdcrmb {float:left; padding:0; margin:0 0 15px; list-style:none; width:100%;} 
.brdcrmb > li { display:inline-block;padding-right:10px; margin-right:10px; color:rgba(255,255,255,0.9); vertical-align:top; font-weight:600;}
.brdcrmb > li:after { content:"/"; float:right; margin-right:-13px; color:#fff} .brdcrmb > li > a { float:left; color:rgba(255,255,255,0.7)} .brdcrmb > li > a:hover { color:rgba(255,255,255,1);}
.brdcrmb > li:last-child:after { display:none;}
.contspg{background:#fff; padding:70px 0;} .contspg .qryfrm .inpts { background:#fff;border: 1px solid #ccc; color:#333;}
.contspg .clmlft{ float:left;width:48%;} .contspg .clmrit{ float:right; width:48%;} .contspg .hdn2{font-size:30px; float:left; width:100%;} .contspg .hdn3 { font-size:24px; margin:0 0 10px;}
.qryfrm { float:left; width:100%;} .qryfrm .input-bx {float: left;width: 100%; margin-bottom: 10px;}
.qryfrm .input-bx .inpt {float: left;width: 100%;background: #fff;border: 1px solid #ddd;padding: 10px;height: 35px;}
.qryfrm .input-bx .inpt:focus{ border:1px solid #cfb474; color:#97762a;}
.qryfrm .input-bx textarea.inpt {height: 80px;}  .applyC{ display:none; text-align:center;} .applyC h2 { float:left; width:100%; text-align:center; margin:-15px 0 20px;}
.applyC h2 small { float:left; width:100%; font-size:16px; color:#ff4f01;} .applyC .qryfrm .btns { float:none; margin-top:10px;} .applyC .qryfrm { text-align:center;}
.map { float:left; width:100%; margin-top:35px;}
.inrpg {text-align:justify;} .inrpg .secTil{ margin-bottom:35px; font-weight:bold;} .lstng li { padding:7px 0; font-style:italic;}
.inrpg .col-2.pullLft {padding: 0 30px 30px 0;}.inrpg .col-2.pullRit {padding: 0 0 30px 30px;}
.inrpg .hdn2 {font-size:32px; margin-bottom:10px; text-align:left;} .inrpg .hdn2 small {text-transform:none; font-size:16px; font-weight:600; color:#d1141a;}
.lsting {list-style: square; line-height:24px;}
.inrpg .table {text-align: left;margin: 10px 0 10px -10px;border-collapse: collapse;} .table th, .table td {padding: 5px 10px;}

.lstngs {background:#f7f7f7;} .lstng.twos,.lstng {list-style:none; margin:0; padding:0;} .lstng li {float:left;margin-right:2%; padding-left:20px;}
.lstng.twos li{width:48%;} .lstng li:before { content:"";float:left; width:7px; height:7px; background:#ff4f01; margin:5px 0 0 -20px;}


.Gallery {column-count: 3;column-gap: 10px;float: left;width: 100%;padding: 10px 10px 0;margin: 0;list-style: none;}
.Gallery li {margin: 0 0 6px;display: inline-block;width: 100%;} .Gallery a, .Gallery img {float: left;width: 100%;cursor: zoom-in;}


.Glry {float:left;width:calc(100% + 15px);margin:0 0 0 -15px; list-style:none;padding:0;}
.Glry li {float:left; width:calc(25% - 15px); margin:0 0 15px 15px; text-align:center; background:#f7f7f7;min-height:100px; padding:0;} 
.Glry li a, .Glry li img { float:left; width:100%;}
/*--Inner Pages end--*/
/*--Blog Pg Css--*/
.blogs{background:#fff; padding:70px 0 0;}
.blogs .lftclm{float:left;width:68%; margin-right:2%;}
.blogs .ritclm{float:left;width:30%;padding-left:5px;position:sticky;top:0px;}
.blog-hm-list{float:left;width:100%;list-style:none;margin:0;padding:0;line-height:20px;}
.blog-hm-list>li{width:100%;margin:0;float:left;margin:0 0 10px;padding:15px;background:#f7f7f7;box-shadow:0 1px 2px 0 rgba(0,0,0,0.09);-ms-box-shadow:0 1px 2px 0 rgba(0,0,0,0.09);-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,0.09);-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.09);}
.pst-grd .pst-tiel{float:left;font-size:15px;text-align:left;width:100%;margin:10px 0 0;}
.pst-grd .pst-tiel a{float:left;width:100%;font-weight:bold; font-size:20px;}
.pst-grd .pst-media{float:left;width:350px;margin-top:5px; max-height:250px; overflow:hidden;}
.pst-grd .pst-media a,.pst-grd .pst-media img{float:left;width:100%;}
.pst-grd .postcont{ float:right; width:400px;}
.pst-grd .pst-smry{float:left;width:100%;margin:5px 0 0;font-size:14px;}
.pst-grd .pst-smry .pst-cntnt{float:left;width:100%;}
.pst-grd .pst-smry .pst-cntnt p{ float:left; width:100%; color:#666; font-size:14px;}
.pst-grd .post-info{border-top:1px solid #ccc;color:#999;float:left;font-size:13px;margin:0;padding:10px 0 0;width:100%;}
.post-info .pst-by{float:left; width:100%;} .post-info .pst-by strong{ font-weight:600; color:#555;}
.post-info .pst-on{float:right;}
.post-info a,.post-info i{color:#000;font-style:normal;}
.post-info a:hover{color:#fd4477;}
.post-info .btns {float: left;color: #fff;padding: 8px 13px;background: #050505;margin-top: 10px;}
.post-info .btns:hover{color:#fff;opacity:0.8;}
.post-info .post-categories { float:left; width:100%;padding:0;margin:0;list-style: none;} .post-info .post-categories li {float:left; padding-left:5px;}
.post-info .post-categories li:after{ content:","; color:#000;}
.post-info .post-categories:before{ content:"Post In : "; float:left; margin-right:7px; color: #555;font-weight: 600;}
.post-info .post-categories a{ color:#999;}
.post-info .psttgs{ float:left; width:100%;color: #555;font-weight: 600;} .post-info .psttgs a{ color:#999; font-weight:normal;}
.post-info a:hover { color:#666;}
.blog-post-sect .blog-rit-clm{float:right;width:29.5%;}
.rit-clm-bx{float:left;padding:0 0 20px;width:100%;margin-bottom:10px;background:#f7f7f7;padding:20px;}
.rit-clm-bx .bx-titl{float:left;width:100%;margin:0 0 10px;font-size:20px;color:#333;text-transform:uppercase;font-weight:bold;}
.rit-clm-bx .searchform{float:left;width:100%;}
.rit-clm-bx .searchform .screen-reader-text{display:none;}
.searchform > div{float:left;width:100%;padding-right:85px;}
.searchform #searchsubmit{float:right;margin-right:-85px;width:85px;background:#333;color:#fff;border:none;height:35px;padding:5px;}
.searchform input[type="text"]{float:left;width:100%;border:1px solid #333;padding:10px;height:35px;background:#fff;}
.rit-clm-bx ul{float:left;width:100%;list-style:none;margin:0;padding:0;}
.rit-clm-bx ul li{float:left;width:100%;padding:10px 0;border-top:1px dashed #aaa;} .rit-clm-bx .comment-author-link a{ color:#888;}
.rit-clm-bx .post-date{float:left;width:100%;color:#aaa;font-size:12px;}
.rit-clm-bx .tagcloud{border-top:1px dashed #aaa;float:left;padding-top:15px;width:100%;}
.tagcloud a{float:none;display:inline-block;margin:3px;border:1px solid #ccc;padding:4px 8px;font-size:12px!important;}
.calendar_wrap {float:left;width:100%; background:#fff; padding:10px;}.calendar_wrap  .wp-calendar-table{ float:left;width:100%; text-align:left;}
.calendar_wrap .wp-calendar-nav{float:left;width:100%;background:#eee;padding: 10px;}


.post-content img{max-width:100%;margin:15px 0;}
.blog-img img{min-width:100%;}
.post-content{color:#666;line-height:26px;}
.recentcomments > a{float:left;width:100%;margin-top:3px;}
.nav-links{float:left;width:100%;margin-top:20px;text-align:center;}
.pagination{float:left;width:100%;}
.pagination .screen-reader-text{display:none;}
.pagination .nav-links{float:left;width:100%;text-align:center;}
.nav-links .page-numbers{display:inline-block;border:1px solid;padding:2px 7px;}
.pstViw{float:left;width:100%;padding:0;background:#fff;margin-top:0;}
.pstViw .postimg{float:left;width:100%; text-align:center; background:#f7f7f7; padding:20px;}
.pstViw .postimg img{width:100%;}
.pstViw .pstTile{float:left;width:100%;margin:25px 0 10px;font-size:24px;font-weight:normal; color:#333; font-weight:600;}
.psttxbs{float:left;width:100%;margin:10px 0;} .psttxbs .txtbxs ol li { padding: 5px 0px;color: #333;}
.psttxbs .txtbxs{ float:left; width:100%;} .psttxbs h3,.psttxbs h2{ float:left; width:100%; margin:10px 0; color:#333;}
.psttxbs .tblwpr{ float:left; width:100%; overflow:auto;}
.tblwpr table{ width:100%; text-align:left; border-collapse:collapse; font-size:12px; color:#333;}
.tblwpr table font { float:left; height:20px; margin-right:5px;}
.tblwpr table thead{ background:#eee;}
.pstviw-optn{background:#fff;float:left;margin:10px 0;padding:0;width:100%;}
.post-navg{float:left;width:130px;}
.pstviw-optn .share-post{float:right;width:130px;text-align:right;}
.share-post .socLink {float:right;}
.socLink {display: inline-block;vertical-align: top;margin: 0;padding: 0;list-style: none;}
.socLink li {float: left;margin: 0 3px;}
.socLink li a {background: #fff;display: inline-block;border-radius: 20px;overflow: hidden;border: 1px solid #ccc; height:30px; width:30px; text-align:center; line-height:28px; color:#333;}
.post-navg a{display:inline-block;background:#ea4517;padding:5px 15px;color:#fff;border:none;cursor:pointer;text-align:center;}
.post-navg a[rel="prev"]{float:left; margin-right:2px;}
.post-navg a[rel="next"]{float:left;}
.post-navg a:hover{background:#e83504;color:#fff;text-decoration:none;}
.post-navg a:active{background:#ea4517;color:#fff;text-decoration:none;}
.post-view .commnets,.post-view .post-cmnt{float:left;margin:10px 0;width:100%;}
.pstviw-optn p{float:left;width:100%;margin-bottom:15px;}
.rombxs{float:left;width:100%;background:#fff;padding:0;}
.rombxs #comments{float:left;font-weight:normal;margin:0 0 20px;width:100%;}
.rombxs .commentlist{list-style:none;float:left;width:100%;margin:0;padding:10px;background:#fff;}
.rombxs .commentlist ul{list-style:none;float:left;width:100%;padding-left:20px;}
.rombxs .commentlist li{float:left;margin:0;padding:0;width:100%;}
.rombxs .commentlist .comment-body{float:left;width:100%;background:#f7f7f7;padding:10px;margin-bottom:10px;font-size:13px;}
.rombxs .commentlist .comment-author{float:left;width:100%;margin-bottom:10px;}
.rombxs .commentlist .comment-author .avatar{float:left;margin-right:10px;border-radius:35px;background:#ccc;}
.rombxs .commentlist .comment-author .says{display:none;}
.rombxs .commentlist .comment-author .fn{margin-top:7px;float:left;font-style:normal;}
.rombxs .commentlist .comment-meta{margin:7px 0;}
.rombxs .commentlist .reply{float:left;width:100%;margin-bottom:10px;}
.rombxs .comment-respond{float:left;width:100%;margin-top:25px;}
.comment-respond .comment-reply-title{float:left;width:100%;font-weight:normal;}
.comment-respond .comment-form{background:#f7f7f7 none repeat scroll 0 0;float:left;margin-top:20px;padding:20px;width:100%;}
.comment-form p,.comment-form .form-submit{float:left;width:100%;}
.comment-form .comment-form-comment{float:left;width:100%;}
.comment-form .comment-form-comment textarea{float:left;width:100%;border:1px solid #ddd;padding:10px;height:180px;color:#666;}
.comment-form .comment-form-author ,.comment-form .comment-form-email,.comment-form .comment-form-url{float:left;width:100%;}
.comment-form label{float:left;width:100%;}
.comment-form input[type="text"]{float:left;width:100%;border:1px solid #ddd;padding:10px;color:#666;}
.comment-form .form-submit{border-top:1px solid #ddd;float:left;margin:15px 0 0;padding:15px 0 0;text-align:center;width:100%;}
.comment-form .form-submit .submit{display:inline-block;border:none;padding:10px 15px;background:#fb6104;color:#fff;text-transform:uppercase;cursor:pointer;}
.comment-form .form-submit .submit:hover{background:#e15602;},.comment-form .form-submit .submit:active{background:#fb6104;}
.err404{text-align:center;background:#f7f7f7;}
.err404 h1,.err404 h2{float:left;width:100%;font-size:65px;color:#333;margin-bottom:20px;font-family:Arial, Helvetica, sans-serif;}
.err404 h2{font-size:24px;margin-bottom:10px;font-weight:normal;color:#777;}
.err404 p{float:left;width:100%;margin-bottom:20px;}
/*--Blog Pg Css End*/
.whtsIcn {position: fixed;color: #fff;bottom: 10px;left: 10px;height: 45px;width: 45px;text-align: center;line-height: 41px;font-size: 31px;background: #4dc247;border-radius: 50px;}

@media only screen and (max-width:1200px) {
.wper {width:920px;}  .wper {width:920px;} .slidimg .sldCptn h2{ font-size:22px;} .Hmabut .lstwy .crs-img { width:150px;} .Hmabut .lstwy .bx-Cnts {width: calc(100% - 170px);} .lstwy .bx-Cnts h2 { margin-top:0px;}
.lstwy .bx-Cnts p {line-height:20px;} .clntbx {width:300px;} .pst-grd .pst-media,.pst-grd .postcont { width:100%;}
}
@media only screen and (max-width:939px) {
.wper {width:740px;} 
.hdrMnu .mob-mnu {display: block;}
.topMnu {position:fixed;top:95px; margin:0; left:0; bottom:0;width:320px;background:#f9f9f9;text-align:left; padding:0; overflow:auto; display:none; z-index:2;border-right: 1px solid #ddd;}
/*.header.fixed .topMnu {top:36px;}*/
.topMnu > li {float:left;width:100%; margin:0; border-bottom:1px solid rgba(0,0,0,0.05); position:relative;} .topMnu > li > a { float:left; width:100%; padding:9px 40px 9px 15px;}
.topMnu li .sub-menu {position:relative; top:inherit; display:none;visibility:visible;opacity:1; float:left; width:100%!important; margin:0!important;transition:all 0.0s ease;transform:translateY(0px);} 
.topMnu li:hover .sub-menu {transition:all 0.0s ease;display:none;}
.topMnu > li.crnt > a, .topMnu > li:hover > a { border:none;}
.topMnu .opnsub {float:left;font-size:20px;height:30px;line-height:30px;text-align:center;width:30px; font-style:normal; margin-left:-35px; cursor:pointer; color:#333; position:relative;}
.hvch > a::after { display:none;}
.topMnu .opnsub:before {content: "+";float:}
.topMnu .opnsub.mns:before {content:"-";}
.clntbx {width:300px;}
.Hmabut .lstwy li {width: calc(100% - 20px); margin:5px 0 5px 20px;} .Hmabut .lstwy .crs-img { width:200px;} .Hmabut .lstwy .bx-Cnts {width: calc(100% - 225px);}
.countr .listing > li{width: calc(50% - 20px);margin: 0 0 20px 20px;}
.fslryLst li {width: calc(33.33% - 20px);margin:10px 0 10px 20px;}
.hdrlnk span { display:none;} 
.slidimg .sldCptn {left:0;top:inherit;bottom:0;width:auto;right:0;text-align:center;background: rgba(255,255,255,1);} .slidimg .sldCptn h2 {font-size: 16px;} .slidimg .sldCptn p {font-size:13px;}
.foter .inbxs { width:50%;} .foter .inbxs.big { width:100%; border-left:none; padding-left:0;}
.blogs .lftclm { width:100%; margin:0 0 20px;} .blogs .ritclm {width:100%;padding:0;}
} 
@media only screen and (max-width:766px) { 
.wper {width:520px;} .inrpg .col-2.pullLft,.inrpg .col-2.pullRit{padding:0 0 20px; width:100%;} .Glry li {width: calc(50% - 15px);} 
.Hmabut .lstwy li {width: calc(100% - 20px); padding:10px;}
.contspg .clmlft,.contspg .clmrit {width:100%;} .fslryLst li {width: calc(50% - 20px);}
.blogs{background:#fff; padding:40px 0 0;} .contspg .clmlft,.contspg .clmrit{ width:100%; padding:0 0 20px;} .contspg{padding:40px 0 0;} 
}
@media only screen and (max-width:539px) {
.wper {width:460px;} 
.hmSlid .slidimg { height:210px;} .inpghdr {padding: 30px 0;} .Hmabut .lstwy .crs-img,.Hmabut .lstwy .bx-Cnts {width:100%;text-align:center;}
.lstwy .bx-Cnts .btns {float:none;} .hdrlgo img {height:70px;} .hdrspc {height:73px;} .slidimg .sldCptn {background: rgba(255,255,255,0.8);} .countr .listing > li{width: calc(100% - 20px);}
.lstng.twos li{width: 98%;}

}
@media only screen and (max-width:480px) {  
.wper {width:90%;} .hmSlid .slidimg { height:250px;} .foter .inbxs,.foter .inbxs.big { width:100%; padding:10px 0;} .qryfrm .col-2 { width:100%; padding:0!important;} .hmSlid .slidimg img{height:100%;object-fit: cover;}
.fslryLst li {width: calc(100% - 20px); border-bottom:1px solid rgba(255,255,255,0.2); padding-bottom:15px;} .qryfrm .col-2{ width:100%; padding:0;}  .inpghdr h1 {font-size: 24px;}
}
@media only screen and (max-width:450px) {  
    .header .wper{width:100%;} .header .hdrlgo{width:100%;padding: 0 5%;text-align: center;}  .header .hdrlgo img{float: none;height: auto;max-width: 100%;vertical-align: top;}  .hdrlnk {width: 100%;border-radius: 0;padding: 7px 50px 7px 10px;margin-bottom:0;}
    .hdrlnk a{float: right;} .hdrMnu {margin-top: -30px;} .topMnu {width: 280px;top: 125px;}.mob-mnu::after{top: 125px;left: 280px;} .hdrspc {height: 110px;} .hdrlnk .MobsNm{float: left;width: 140px;}.hdrlnk .MobsNm span{display: block;color: #333;font-weight: 600;}
    .mob-mnu {margin: 0 20px;}
}



/*--Owlcarousel--*/
.owl-carousel {
display: none; float:left;
width: 100%;
-webkit-tap-highlight-color: transparent;
/* position relative and z-index fix webkit rendering fonts issue */
position: relative;
z-index: 1; }
.owl-carousel .owl-stage {
position: relative; float:left;
-ms-touch-action: pan-Y; }
.owl-carousel .owl-stage:after {
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0; }
.owl-carousel .owl-stage-outer {
position: relative; float:left; width:100%;
overflow: hidden;
/* fix for flashing background */
-webkit-transform: translate3d(0px, 0px, 0px); }
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
-ms-backface-visibility: hidden;
-webkit-transform: translate3d(0, 0, 0);
-moz-transform: translate3d(0, 0, 0);
-ms-transform: translate3d(0, 0, 0); }
.owl-carousel .owl-item {
position: relative;
min-height: 1px;
float: left;
-webkit-backface-visibility: hidden;
-webkit-tap-highlight-color: transparent;
-webkit-touch-callout: none; } .owl-carousel .owl-item .item {float:left; width:100%;}
.owl-carousel .owl-item img {
display: block;
width: 100%; }
.owl-carousel .owl-nav.disabled,
.owl-carousel .owl-dots.disabled {
display: none; }
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-dot {
cursor: pointer;
cursor: hand;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none; }
.owl-carousel.owl-loaded {
display: block; }
.owl-carousel.owl-loading {
opacity: 0;
display: block; }
.owl-carousel.owl-hidden {
opacity: 0; }
.owl-carousel.owl-refresh .owl-item {
visibility: hidden; }
.owl-carousel.owl-drag .owl-item {
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none; }
.owl-carousel.owl-grab {
cursor: move;
cursor: grab; }
.owl-carousel.owl-rtl {
direction: rtl; }
.owl-carousel.owl-rtl .owl-item {
float: right; }

/* No Js */
.no-js .owl-carousel {
display: block; }

/*
*  Owl Carousel - Animate Plugin
*/
.owl-carousel .animated {
-webkit-animation-duration: 1000ms;
animation-duration: 1000ms;
-webkit-animation-fill-mode: both;
animation-fill-mode: both; }

.owl-carousel .owl-animated-in {
z-index: 0; }

.owl-carousel .owl-animated-out {
z-index: 1; }

.owl-carousel .fadeOut {
-webkit-animation-name: fadeOut;
animation-name: fadeOut; }

@-webkit-keyframes fadeOut {
0% {
opacity: 1; }
100% {
opacity: 0; } }

@keyframes fadeOut {
0% {
opacity: 1; }
100% {
opacity: 0; } }

/*
* 	Owl Carousel - Auto Height Plugin
*/
.owl-height {
transition: height 500ms ease-in-out; }

/*
* 	Owl Carousel - Lazy Load Plugin
*/
.owl-carousel .owl-item .owl-lazy {
opacity: 0;
transition: opacity 400ms ease; }

.owl-carousel .owl-item img.owl-lazy {
-webkit-transform-style: preserve-3d;
transform-style: preserve-3d; }

/*
* 	Owl Carousel - Video Plugin
*/
.owl-carousel .owl-video-wrapper {
position: relative;
height: 100%;
background: #000; }

.owl-carousel .owl-video-play-icon {
position: absolute;
height: 80px;
width: 80px;
left: 50%;
top: 50%;
margin-left: -40px;
margin-top: -40px;
background: url("owl.video.play.png") no-repeat;
cursor: pointer;
z-index: 1;
-webkit-backface-visibility: hidden;
transition: -webkit-transform 100ms ease;
transition: transform 100ms ease; }

.owl-carousel .owl-video-play-icon:hover {
-webkit-transform: scale(1.3, 1.3);
-ms-transform: scale(1.3, 1.3);
transform: scale(1.3, 1.3); }

.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
display: none; }

.owl-carousel .owl-video-tn {
opacity: 0;
height: 100%;
background-position: center center;
background-repeat: no-repeat;
background-size: contain;
transition: opacity 400ms ease; }

.owl-carousel .owl-video-frame {
position: relative;
z-index: 1;
height: 100%;
width: 100%; }

.owl-carousel .owl-nav .owl-prev { float:left;}
.owl-carousel .owl-nav .owl-next { float:right;}

/*--Owlcarousel end--*/

/*--Owlthemedefault css--*/
.owl-theme .owl-nav {
margin-top:0;
text-align: center;
-webkit-tap-highlight-color: transparent; position: absolute;
text-align: center;
top: 45%;
width: 100%; height:0; }



.owl-theme .owl-nav [class*='owl-'] {
color: #000;
font-size: 24px;font-family:'FontAwesome';
padding: 4px 7px; margin:0;
background: rgba(255,255,255,0.8);
display: inline-block;
cursor: pointer;
border-radius:0;}
.owl-theme .owl-nav [class*='owl-']:hover {
background: rgba(0,0,0,0.6);
color: #FFF;
text-decoration: none; }
.owl-theme .owl-nav .disabled {
opacity: 0.5;
cursor: default; }

.owl-theme .owl-nav.disabled + .owl-dots {
margin-top:20px; }

.owl-theme .owl-dots {
text-align: center;
-webkit-tap-highlight-color: transparent; float:left; width:100%; position:relative; margin-top:-25px;}
.owl-theme .owl-dots .owl-dot {
display: inline-block;
zoom: 1;
*display: inline; }
.owl-theme .owl-dots .owl-dot span {
width: 15px;
height: 5px;
margin: 0 5px;
background:#0c3b83;
display: block;
-webkit-backface-visibility: visible;
transition: opacity 200ms ease;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
background:#ff4f01;}


/*--Owlthemedefault css end--*/


/*--color box popup css--*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
#cboxOverlay{background:#000; opacity: 0.5; filter: alpha(opacity = 50);}
#colorbox{outline:0;}
#cboxContent{overflow:visible; background:#000;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{background:#fff; padding:1px;}
#cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
#cboxLoadingOverlay{background:#000;}
#cboxTitle{position:absolute; top:-22px; left:0; color:#000;}
#cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; text-indent:-9999px; width:20px; height:20px; position:absolute; top:0px; background:url(images/controls.png) no-repeat 0 0;}
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}
#cboxPrevious{background-position:0px 0px; right:44px;}
#cboxPrevious:hover{background-position:0px -25px;}
#cboxNext{background-position:-25px 0px; right:22px;}
#cboxNext:hover{background-position:-25px -25px;}
#cboxClose{background-position:-50px 0px; right:0px; top:0px;}
#cboxClose:hover{background-position:-50px -25px;}
.cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
.cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
.cboxSlideshow_on #cboxSlideshow:hover{background-position:-100px -25px;}
.cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
.cboxSlideshow_off #cboxSlideshow:hover{background-position:-75px -25px;}
/*--color box popup css end--*/

.wpcf7 .wpcf7-response-output{float:left;width:100%;}

